Subject: Re: SLA Breach - Not Opening Tickets
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Cc: hnyr <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, Deeksha <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Wed, 9 Jun 2021 05:11:17 -0700 (MST)

Hello Sir, 

Here is exmaple where the automation (Pending 3 days reopen) is not working. 

144697 
150096 
142533 
142458 
149590 
151532 

Regards, 
Ashish Dabral 

From: "Ashish Dabral" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "hnyr" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "saurabh" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Tuesday, June 8, 2021 8:37:26 PM 
Subject: Re: SLA Breach - Not Opening Tickets 

Hi Pritish, 

I am checking why this automation did not run on these tickets. 

Regards, 
Ashish Dabral 

From: "Pritish Nandi" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "hnyr" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "saurabh" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Tuesday, June 8, 2021 8:15:27 PM 
Subject: Re: SLA Breach - Not Opening Tickets 

Hi Ashish, 

For all our tickets we use Incident and when the ticket SLA is over, the ticket status is set to open from pending. This is how it works. 

The agent also gets a reminder on the ticket open status. 

Please check Example Ticket - 150376 where the Type was selected as Incident and also the due date was not set. It has a successful automation trigger " Pending 3 days reopen". 

Regards, 
Pritish 

From: "Ashish Dabral" <[email-masked]> 
To: "Heta Nyrhinen, HNYR" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Tuesday, June 8, 2021 7:45:00 PM 
Subject: Re: SLA Breach - Not Opening Tickets 

Hello Heta, 

SLA breach will not change the ticket status. It will simply provide the time of breach as an indicator. S LA does not have an action that changes the ticket status unlike trigger and automation. 
In those exmple tickets, agents did not change the type from Incident to task and therefore there is no due date for those tickets. 

Regards, 
Ashish Dabral 

From: "Ashish Dabral" <[email-masked]> 
To: "hnyr" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "saurabh" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Tuesday, June 8, 2021 7:18:43 PM 
Subject: Re: SLA Breach - Not Opening Tickets 

Hello Heta, 

I am working on this. 

Regards, 
Ashish Dabral 

From: "hnyr" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "saurabh" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Monday, June 7, 2021 5:28:18 PM 
Subject: RE: SLA Breach - Not Opening Tickets 

Hi Pritish, 

No I haven’t seen these issues. 

[ mailto:[email-masked] | @Ashish Dabral ] Could you please investigate, why this is happening on the example tickets? 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Pritish Nandi <[email-masked]> 
Sent: 7. juni 2021 13:55 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; Ashish Dabral <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Saurabh Dadu <[email-masked]>; deeksha <[email-masked]> 
Subject: SLA Breach - Not Opening Tickets 

	

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

I am still seeing tickets which are not getting opened automatically when the SLA is met. For example: 

149577 - The ticket is still showing as pending and the SLA time is - 39 mins. The last update was done on Wednesday. Attached screenshot. 

148839 - Same issue with this one. Attached screenshot. 

150278 - Same issue with this one. Attached screenshot. 

Is there any issue with Zendesk SLA? 

Regards, 

Pritish Nandi